Version: dev-libs/rote 0.2.8:0

Depends On: sys-libs/ncurses

USE Flags:

0.2.8
"~amd64 ~x86"
comments powered by Disqus